Skip to main content
PATCH
/
api
/
v2
/
autorebates
/
clients
/
{client_account}
Adds and removes clients from the specific rebate group or set rebate_percent.
curl --request PATCH \
  --url https://my.exnessaffiliates.com/api/v2/autorebates/clients/{client_account}/ \
  --header 'Content-Type: application/json' \
  --data '
{
  "rebate_percent": 123,
  "destination_client_account": 123
}
'
{
  "code": "string",
  "message": "string"
}

Documentation Index

Fetch the complete documentation index at: https://exness-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

client_account
string
required

Body

application/json
rebate_percent
number

rebate percent

destination_client_account
integer

Destination client account

Response

OK